#### 3.25.16.6 set datafile binary

The binary command is used to set the defaults when reading binary data files. The syntax matches precisely that used for commands ‘plot‘ and ‘splot‘. See matrix and general for details about the keywords that can be present in <binary list>.

Syntax:

          set datafile binary <binary list>
          show datafile binary
          show datafile
          unset datafile

Examples:

          set datafile binary filetype=auto
          set datafile binary array=(512,512) format="%uchar"

          show datafile binary   # list current settings